#bovinky, #novinky .top, #novinky .bottom {
	width:100%;
}

#prave_menu #novinky {
    border-bottom: 7px solid #fff;
}

#prave_menu #novinky .top {
	/*min-height:50px;*/
}

#prave_menu #novinky .novinka_datum {
	float: left;
    width: 20%;
    margin-top: -2px;
}
#prave_menu #novinky .novinka_datum a{
    text-decoration: none;
    color: #5a4b3c;
}
#prave_menu #novinky .novinka {
    padding: 7px;
    position: relative;
}
#prave_menu #novinky .novinka_title {
	float: left;
    width: 140px;
}

#prave_menu #novinky .novinka ::after{
    content: '';
    width: 20px;
    height: 20px;
    position: absolute;
    right: 6px;
    top: 50%;
    margin-top: -10px;
    background: transparent url(./../../obrazy/new/buttons.png) no-repeat -2px -322px;
}
#prave_menu #novinky .novinka:hover {
    background: #af3200;
}
#prave_menu #novinky .novinka:hover *{
    text-decoration: none;
    color: #fff;
}
#prave_menu #novinky .novinka:hover ::after{
    background: transparent url(./../../obrazy/new/buttons.png) no-repeat -2px -482px;
}
/*#novinky .in {*/
    /*padding:10px 8px;*/
/*}*/

#novinky a.novinky {

}

#novinky h4 {
    font-size:100%;
    margin:0;
	color:#574b3a;
}

#novinky h4 , #novinky h4 a {
    color:#574b3a;
    text-decoration:none;
}

#novinky h4 a:hover, #novinky p.vice a:hover {
    color:#dc7602;
    text-decoration:underline;
}
#novinky p.vice{
    padding-right: 10px;
}
#novinky p.vice, #novinky p.vice a {
	text-align:right;
	color:#fff;
	text-decoration:none;
	/*font-size:80%;*/
}

